
# BEGIN BackUpWordPress
# This .htaccess file ensures that other people cannot download your backup files.

<IfModule mod_rewrite.c>
RewriteEngine On
RewriteCond %{QUERY_STRING} !key=8e0d75a15a1dd8d0a0c832f2cd56cd84
RewriteRule (.*) - [F]
</IfModule>

# END BackUpWordPress